<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Hehe rover - lot explorer</title>

    <link rel="stylesheet" href="bower_components/normalize-css/normalize.css" media="screen" charset="utf-8">
    <link rel="stylesheet" href="css/styles.css" media="screen" charset="utf-8">
  </head>
  <body>
    <div id="root">
      <header id="header">
        <h1>Lot Explorer</h1>
      </header>
      <section id="pictures">
        <!-- add timelapse pictures -->
        <!-- <img src="pictures/hehe-20160612-175853.jpg" alt="" /> -->
        <!-- <?php //include('timelaps.inc.php') ?> -->
        <video autoplay poster="posterimage.jpg">
          <source src="videos/timelaps-240p.mp4" type="video/mp4">
          <source src="videos/timelaps-360p.mp4" type="video/mp4">
          <source src="videos/timelaps-480p.mp4" type="video/mp4">
          <source src="videos/timelaps-720p.mp4" type="video/mp4">
          <source src="videos/timelaps-1080p.mp4" type="video/mp4">
        </video>
      </section>
      <section id="timeline">
        <!-- add viz.js here -->
      </section>
      <section id="map">
        <!-- add leaflet map here -->
        <!-- or a striped map https://bl.ocks.org/veltman/3ad474e52925d007b292eefbe676174d -->
      </section>

    </div>

    <script src="bower_components/jquery/dist/jquery.min.js" charset="utf-8"></script>
    <script src="js/script.js" charset="utf-8"></script>
  </body>
</html>
